### Method

# Snapd Change get_summary

since: 1.5

#### Declaration [src]

    const gchar*
    snapd_change_get_summary (
      SnapdChange* change
    )

#### Description [src]

Get a human readable description of the change.

Available since: 1.5

Gets property | `Snapd.Change:summary`

#### Return value

Type: `const gchar*`

A string describing the change.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.